[<text>
<title>japan considering buying u.s. supercomputer</title>
<dateline>    tokyo, april 7 - </dateline>japan's ministry of international trade
and industry (miti) is considering buying a u.s.-built
supercomputer worth three to four billion yen, but a final
decision and funding have yet to be determined, miti said.
    the cray ii computer, made by cray research inc &lt;cyr&gt;,
would be used jointly by nine miti research institutes in
tsukuba, northeast of tokyo, a miti official told reuters.
    its purchase would be in line with miti's goal of boosting
imports, he said.
    funds for the supercomputer are not included in the fiscal
1987 budget currently stalled in parliament.
    funds could be provided in a supplementary budget likely to
be introduced this autumn, the official said.
    the u.s. has strongly urged japan to open its public sector
to sales of u.s. supercomputers, and the complaint is a key
issue in current u.s.-japan trade friction.
    one year before it was privatised in april 1985, &lt;nippon
telegraph and telephone corp&gt; (ntt) bought a cray
supercomputer, an ntt official said, the only public sector
purchase of a u.s. supercomputer to date.
 reuter
</text>]